/*

Theme Name: EMS Compliance Semi-Custom
Version: 1.0
Theme URI: http://www.cyberoptik.net
Description: Customizable responsive Wordpress theme created by CyberOptik
Author: CyberOptik
Author URI: http: //www.cyberoptik.net
Template: optik-theme-2

*/

@import url("../optik-theme-2/style.css");

@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,600,700,700italic,600italic,400italic,300|Droid+Serif:400,700,400italic,700italic|Roboto+Slab:300");

/***  UNIVERSAL STYLES  ***/

body {
  background: #f2f0ed;
  font-family: "Roboto", sans-serif;
  color: #777;
}

.site-container {
  position: relative;
}

.container {
  max-width: 1150px;
}

/***  TEXT LINKS  ***/

a {
  color: #003e6e;
}

a:hover {
  color: #a20f1d;
}

/*** HEADINGS  ***/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  color: #8d0e1a;
}

h4,
h5,
h6 {
  color: #222;
}

h1 {
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 2.4em;
  color: #003e6e;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 0.84em;
}

/***  QUOTES  ***/

blockquote {
  padding: 5px 0 5px 15px;
  border-left: 5px solid black;
  margin-left: 2em;
  line-height: 1.5em;
  font-size: 1.4em;
  font-style: italic;
  font-weight: normal;
  font-weight: 300;
}

/***  BUTTONS  ***/

.button {
  background: #003e6e; /* Sets button background color */
  border: 2px solid #003e6e;
}

a.button.empty {
  background: none;
  color: #003e6e;
}

a.button:hover,
a.button.empty:hover {
  background: #014b85; /* Sets button hover background color */
  border: 2px solid #014b85;
}

/***  ICONS  ***/

.icon {
  color: #00335b;
}

a .icon {
  color: #003e6e;
}

a:hover .icon {
  color: #00335b;
}

/*  Icon Backgrounds  */

.icon-bg {
  color: white;
  background-color: #00335b;
}

a .icon-bg {
  color: #eee;
  background-color: #003e6e;
}

a:hover .icon-bg {
  color: white;
  background-color: #00335b;
}

/*  Icon Borders  */

.icon-br {
  border-color: #00335b;
}

a .icon-br {
  border-color: #003e6e;
}

a:hover .icon-br {
  border-color: #00335b;
}

/***  FEATURE BOX (BETA)  ***/

.feature-box {
  padding: 25px 15px !important;
  background: #f8f7f3;
  border: 1px solid #e2e2e2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  color: #333;
  font-family: "Droid Serif", serif;
}

.feature-box p {
  margin: 0.5em 0;
}

.feature-box p:first-child {
  margin-top: 0em;
}

.feature-box p:last-child {
  margin-bottom: 0em;
}

.feature-box p.fancy-text {
  font-family: "Roboto Slab", serif;
  color: #8d0e1a;
}

/***  HEADER TOP  ***/

.header-top {
  color: #abacad;
  font-size: 0.9em;
  background: #292827;
  box-shadow: inset 0 -10px 20px -10px rgba(0, 0, 0, 1);
}

.header-top a {
  color: #d6d6d6;
}

.header-top a:hover {
  color: white;
}

.header-top .col-custom {
  width: 47.5%;
}

.header-top .col-custom:first-child .icon {
  margin-right: 4px;
}

.header-top .col-custom:last-child {
  text-align: right;
}

.header-top ul li:after,
.header-top .menu li:after {
  content: "/";
}

.header-top ul li:last-child:after,
.header-top .menu li:last-child:after {
  content: "";
}

.header-top ul li a,
.header-top .menu li a {
  padding: 0 10px;
}

@media screen and (max-width: 900px) {
  .header-top .col-custom,
  .header-top .col-custom:last-child {
    display: inline-block;
    width: 46%;
  }
}

@media screen and (max-width: 600px) {
  .header-top .col-custom {
    display: block;
    width: 96%;
    text-align: center;
  }

  .header-top .col-custom:nth-child(2) {
    display: none;
  }
}

/***  HEADER  ***/

.header {
  position: absolute;
  z-index: 400;
  top: 44px;
  left: 0;
  right: 0;
  background: rgba(242, 239, 235, 0.8);
}

.header-inner {
  position: relative;
}

.header .col-custom {
  vertical-align: middle;
  width: 30.83%;
}

.header .col-custom:nth-child(2) {
  width: 64.16%;
  text-align: right;
}

.logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

.logo img {
  max-height: 100px;
}

.header-buttons a .icon {
  color: #575757;
}

.header-buttons a:hover .icon {
  color: #a20f1d;
}

.header-buttons a.active .icon {
  color: white;
  background: #8d0e1a;
}

.nav {
  background: none;
}

@media screen and (max-width: 1024px) {
  .header {
    position: relative;
    z-index: auto;
    top: auto;
    left: auto;
    right: auto;
    background: rgba(235, 232, 229, 1);
    text-align: left;
  }

  .header .col-custom {
    display: block;
    width: 97.5%;
  }

  .logo img {
    max-height: 80px;
  }
}

@media screen and (max-width: 600px) {
  .logo img {
    max-height: 70px;
  }
}

/***  MAIN MENU  ***/

@media screen and (min-width: 1025px) {
  .main-menu > ul {
    text-align: right;
  }

  .main-menu > ul > li {
    padding-bottom: 9px;
    margin-bottom: -9px;
  }

  .main-menu > ul > li > a {
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.2em; /* Sets nav link font size */
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    color: #333; /* Sets nav link text color */
  }

  .main-menu > ul > li:first-child > a {
    padding-left: 0;
  }

  .main-menu > ul > li:last-child > a {
    padding-right: 0;
  }

  .main-menu > ul > li.menu-item-has-children > a,
  .main-menu > ul > li.sub-menu > a {
    padding-right: 40px;
  }

  .main-menu > ul > li.menu-item-has-children > a:after,
  .main-menu > ul > li.sub-menu > a:after {
    position: absolute;
    top: 50%;
    left: 100%;
    display: block;
    margin-top: -0.54em;
    margin-left: -2em;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 0.9em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f107";
  }

  .main-menu > ul > li.current-menu-item > a,
  .main-menu > ul > li.current-page-parent > a,
  .main-menu > ul > li.current-page-ancestor > a,
  .main-menu > ul > li:hover > a {
    color: #8d0e1a; /* Sets nav link hover text color */
    text-decoration: none;
    background: none; /* Sets nav link hover background color */
    text-shadow: 1px 2px 5px rgba(255, 255, 255, 0.5);
  }

  /* Dropdown Menu */

  .main-menu li > ul {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: white;
  }

  .main-menu li > ul:before {
    position: absolute;
    bottom: 100%;
    left: 50%;
    display: block;
    margin-bottom: -6px;
    margin-left: -0.5em;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f0d8";
    color: white;
  }

  .main-menu > ul > li > ul {
    left: 50%;
    margin-left: -100px;
  }

  .main-menu > ul > li.double-wide > ul {
    margin-left: -200px;
  }

  .main-menu li ul a {
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #5e5e5e;
    text-transform: uppercase;
    font-size: 0.9em;
    background: white;
    text-align: center;
  }

  .main-menu li ul li.current-page-ancestor > a,
  .main-menu li ul li.current-page-parent > a,
  .main-menu li ul li.current-menu-item > a,
  .main-menu li:hover ul li:hover > a {
    color: #8d0e1a; /* Sets nav link hover text color */
    background: white;
  }
}

/***  MOBILE MENU  ***/

@media screen and (max-width: 1024px) {
  .main-menu {
    position: fixed;
    background: #484745;
    z-index: 99999999;
  }

  .main-menu > ul,
  .mobile-menu-left,
  .mobile-menu-right {
    background: #484745;
  }

  .mobile-menu-left::-webkit-scrollbar,
  .mobile-menu-right::-webkit-scrollbar {
    width: 9px;
    background: #484745;
  }

  .mobile-menu-left::-webkit-scrollbar-thumb,
  .mobile-menu-right::-webkit-scrollbar-thumb {
    border: 3px solid #484745;
    background: #585755;
  }

  .main-menu li a {
    padding: 15px 20px;
    text-transform: uppercase;
    font-size: 0.84em;
    color: white;
  }

  .main-menu li.current-page-ancestor > a,
  .main-menu li.current-page-parent > a {
    color: white;
    background: none;
  }

  .main-menu li.current-menu-item > a {
    color: #a20f1d;
    background: white;
  }

  .main-menu li a:hover {
    color: white;
    background: #8d0e1a;
  }

  /* Subpage Menu */

  .mobile-menu-left li ul,
  .mobile-menu-right li ul {
    background: rgba(0, 0, 0, 0.2);
    font-size: 0.9em;
  }

  .mobile-menu-left li ul li a:before,
  .mobile-menu-right li ul li a:before {
    margin-right: 10px;
    font-size: 0.7em;
    opacity: 0.5;
  }
}

/***  INTRO  ***/

.intro {
  height: 300px;
  background-color: #74716d;
}

.intro .container {
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

.intro-inner {
  background: rgba(0, 0, 0, 0.33);
  height: 300px;
}

.blog.intro {
  background-image: url("/wp-content/uploads/2016/02/EMS-Compliance-blog-featuredimg.jpg");
}

@media screen and (max-width: 900px) {
  .intro,
  .intro-inner {
    height: 240px;
  }
}

@media screen and (max-width: 600px) {
  .intro,
  .intro-inner {
    height: 140px;
  }
}

/***  PAGE TITLE  ***/

.page-title {
  background: #f6f4f1;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
}

.page-title .col-custom {
  width: 47.5%;
}

.page-title .col-custom:nth-child(2) {
  text-align: right;
}

.page-title h1 {
  text-shadow: 1px 1px 0 #eeece9, 3px 4px 0 rgba(0, 0, 0, 0.1);
}

.main {
  box-shadow: inset 0 10px 20px -10px rgba(0, 0, 0, 0.1);
}

/***  CONTENT  ***/

.content h1 .icon,
.content h2 .icon,
.content h3 .icon,
.content h4 .icon,
.content h5 .icon,
.content h6 .icon {
  margin-right: 1em;
}

.content h1:first-child,
.content h1.title {
  text-align: center;
}

.content img {
  padding: 5px;
  border: 1px solid #d2d2d2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.content .section-image,
.cg_gallery img,
.lightbox-image img {
  padding: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/***  SIDEBAR  ***/

.sidebar {
  font-size: 0.9em;
  line-height: 1.6em;
}

.sidebar li,
.sidebar .menu li {
  padding: 10px 0;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}

/**  Sidebar Sub Menu  **/

.sidebar ul ul {
  border-top: 1px dotted rgba(0, 0, 0, 0.2);
}

.sidebar ul ul li,
.sidebar .menu ul li {
  padding-left: 15px;
}

.sidebar ul ul li:last-child,
.sidebar .menu ul li:last-child {
  margin-bottom: -10px;
  border-bottom: none;
}

/***  BLOG POSTS  ***/

.blog-post-with-thumb {
  position: relative;
  min-height: 150px;
  padding-left: 250px;
}

.blog-single .blog-post-with-thumb {
  padding-left: 0;
}

.blog-post-with-thumb .post-thumb {
  position: absolute;
  top: 0;
  left: 0;
}

.blog-single .blog-post-with-thumb .post-thumb {
  position: relative;
  top: auto;
  left: auto;
}

.post-info {
  font-size: 0.9em;
  color: #999;
}

.post-author-avatar img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

ul.post-info {
  display: none;
}

p.post-info {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  margin-top: 0.5em;
  font-style: italic;
}

p.post-info .post-author-avatar,
p.post-info .post-date,
p.post-info .post-comment-count {
  display: none;
}

@media screen and (max-width: 600px) {
  .blog-post {
    padding-left: 0;
  }

  ul.post-info {
    display: none;
  }

  p.post-info .post-date,
  p.post-info .post-comment-count {
    display: block;
  }
}

/***  POST NAVIGATION  ***/

.post-share {
}

.blog-posts-nav,
.single-post-nav {
  text-align: center;
}

.blog-posts-nav a,
.single-post-nav a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #d2d2d2;
  margin: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.blog-posts-nav a:hover,
.single-post-nav a:hover {
  background: #419ad5;
  color: white;
  text-decoration: none;
}

.blog-posts-nav .older-posts {
  float: left;
}

.blog-posts-nav .newer-posts {
  float: right;
}

@media screen and (max-width: 420px) {
  .blog-posts-nav .older-posts,
  .blog-posts-nav .newer-posts {
    float: none;
    display: inline-block;
  }
}

/***  COMMENTS  ***/

.comments {
  font-size: 0.9em;
}

.comments ul {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  list-style: none;
}

.comments ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.comments .avatar {
  display: none;
}

.comments li {
  float: left;
  width: 100%;
  padding: 0;
  padding-bottom: 1.5em;
  border-bottom: 1px dotted #ccc;
  margin: 0;
  margin-bottom: 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
}

.comments li ul li {
  padding: 0.5em 0 0.5em 40px;
  padding-left: 40px;
  border: 0;
  border-left: 10px solid #eee;
  margin: 0;
}

.comments li ul li:nth-child(odd) {
  background: none;
}

.comments a.url {
  font-weight: bold;
}

.comments .reply {
  font-size: 0.8em;
}

.comments time {
  font-size: 0.8em;
}

.comments .reply-form {
  padding: 15px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background: #f4f3f0;
}

/***  RECENT POSTS MODULE  ***/

.recent-posts {
}

/***  FORM STYLES  ***/

input[type="submit"],
input[type="reset"],
input[type="button"] {
  margin-top: 0.5em;
  background: #003e6e;
}

input[type="Submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background: #014b85;
}

input[type="Submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  background: #333;
}

/***  UNIVERSAL FOOTER STYLES  ***/

.footer,
.footer-btm {
  font-size: 0.9em;
  color: #777;
}

.footer li.current-menu-item a,
.footer-btm li.current-menu-item a {
  font-weight: bold;
}

/***  FOOTER TOP STYLES  ***/

.footer-top {
  background-color: #007f7b;
}

.footer-top .col-custom {
  width: 97.5%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-top h1,
.footer-top h2,
.footer-top h3,
.footer-top h4,
.footer-top h5,
.footer-top h6 {
  color: white;
}

/***  FOOTER  ***/

.footer {
  background: #efede9;
  box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.07);
}

.footer .col-custom {
  width: 30.83%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer h1:first-child,
.footer h2:first-child,
.footer h3:first-child,
.footer h4:first-child,
.footer h5:first-child,
.footer h6:first-child {
  text-transform: uppercase;
  margin-bottom: 1.2em;
}

.footer h3:first-child {
  font-size: 1.2em;
}

.footer li,
.footer .menu li {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  padding: 10px 0 10px 15px;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
  /***background: url(images/chevron-right-2x.png) top 14px left no-repeat;***/
  background-size: 0.75em;
}

.footer li:before,
.footer .menu li:before {
  position: absolute;
  top: 1.5em;
  left: 0;
  display: block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f054";
  font-size: 0.7em;
}

.footer li a,
.footer .menu li a {
  display: inline-block;
  padding-left: 0;
  padding-right: 0;
}

.footer ul ul,
.footer .menu ul {
  display: none;
}

.footer-span {
  color: white;
}

@media screen and (max-width: 900px) {
  .footer {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .footer .col-custom {
    display: inline-block;
    width: 46%;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
  }
}

@media screen and (max-width: 600px) {
  .footer {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .footer .col-custom {
    width: 96%;
  }
}

/***  FOOTER BOTTOM  ***/

.footer-btm {
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: inset 0 10px 20px -10px rgba(0, 0, 0, 0.15);
  color: #abacad;
  font-size: 0.9em;
  background: #292827;
  text-align: center;
}

.footer-btm .col-custom {
  display: block;
  width: 97.5%;
}

.footer-btm a,
.footer-btm a:hover {
  color: white;
}

.copyright span:after {
  content: " | ";
}

.footer-btm ul li:after,
.footer-btm .menu li:after {
  content: "/";
}

.footer-btm .ul li:last-child:after,
.footer-btm .menu li:last-child:after {
  content: "";
}

.footer-btm ul li a,
.footer-btm .menu li a {
  padding: 0 10px;
}

.footer-btm ul ul {
  display: none;
}

@media screen and (max-width: 1200px) {
  .footer-btm,
  .footer-btm .col-custom:nth-child(2n) {
    text-align: center;
  }

  .footer-btm .col-custom {
    display: block;
    width: 96%;
  }
}

@media screen and (max-width: 600px) {
  .footer-btm span:after {
    display: block;
    content: "";
  }

  .footer-btm ul li,
  .footer-btm .menu li {
    display: block;
  }

  .footer-btm ul li a,
  .footer-btm .menu li a {
    display: block;
    padding: 10px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
  }

  .footer-btm ul li:after,
  .footer-btm .menu li:after {
    content: "";
  }

  .credits {
    display: block;
  }
}

/***  OVERWRITES & ADDITIONS  ***/

/* Number Columns */

.graphic-number {
  display: inline-block;
  vertical-align: middle;
  width: 1.1em;
  height: 1.1em;
  padding: 0.33em;
  -webkit-border-radius: 1.2em;
  -moz-border-radius: 1.2em;
  border-radius: 1.2em;
  background: #00335b;
  font-size: 1.4em;
  font-weight: bold;
  font-weight: bolder;
  font-weight: 800;
  text-align: center;
  color: white;
}

.number-col {
  position: relative;
  padding-left: 45px;
}

.number-col .graphic-number {
  position: absolute;
  top: 0;
  left: 0;
}

/* Checkmark List Style */

.list-check-circle {
  list-style: none;
}

.list-check-circle li {
  position: relative;
}

.list-check-circle li:before {
  position: absolute;
  top: 0.05em;
  left: -1.5em;
  display: block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 1.2em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f058";
  color: #00335b;
}

.list-spaced li {
  margin-top: 1em;
  margin-bottom: 1em;
}

.list-spaced li:first-child {
  margin-top: 0;
}

.list-spaced li:last-child {
  margin-bottom: 0;
}

/* Slider */

.metaslider .caption-wrap {
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  background: rgba(0, 0, 0, 0.42) !important;
  opacity: 1 !important;
}

.metaslider .caption {
  position: absolute !important;
  top: 50% !important;
  bottom: auto !important;
  left: 0 !important;
  right: 0 !important;
  display: table;
  width: 90%;
  width: 900px;
  height: 300px;
  margin: 0 auto;
  margin-top: -100px;
  font-size: 1.6em;
  font-family: "Droid Serif", serif;
  text-shadow: 1px 2px rgba(0, 0, 0, 0.2);
}

.metaslider .caption-inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.metaslider .caption p {
  margin-top: 0 !important;
  margin-bottom: 1em !important;
}

.metaslider .caption p.fancy-text {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  font-size: 1.3em;
  font-family: "Roboto Slab", serif;
}

.metaslider .caption p:last-child {
  margin-top: 1em !important;
  margin-bottom: 0 !important;
  font-size: 0.75em;
  font-family: "Roboto", sans-serif;
}

.metaslider .caption .button {
  background: none;
  border-color: white;
}

@media screen and (max-width: 1024px) {
  .metaslider .caption {
    width: 80%;
    margin-top: -150px;
    font-size: 1.4em;
  }
}

@media screen and (max-width: 900px) {
  .metaslider .caption {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 768px) {
  .slider {
    width: calc(100% + 250px);
    margin-left: -100px;
    margin-right: -100px;
  }

  .metaslider .caption {
    width: calc(80% - 250px);
  }
}

@media screen and (max-width: 600px) {
  .slider {
    width: calc(100% + 450px);
    margin-left: -225px;
    margin-right: -225px;
  }

  .metaslider .caption {
    width: calc(90% - 450px);
    font-size: 1em;
  }
}

/* Visual Form Builder */

.vfbp-form {
  width: calc(100% + 30px);
  margin-left: -15px;
}

.vfbp-form > p {
  display: none;
}

.vfbp-form [class*="col-"] {
  float: none;
  margin-left: 0;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

.vfbp-form .vfb-form-group {
  margin-bottom: 0 !important;
}

.vfb-help-block {
  display: none !important;
}

.vfb-help-block.filled {
  display: block !important;
}

.hp-first {
  margin-top: -40px !important;
}

.vfbp-form .btn-primary {
  border: none !important;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  border-radius: 4px !important;
  background: #cf000e !important;
}

.vfbp-form .btn-primary:hover {
  background: #f50019 !important;
}

.vfbp-form .btn-primary:active {
  background: #333 !important;
}

/* Scroll Bar */

.scroll-bar {
  background: rgba(242, 239, 235, 0.9);
}

.scroll-logo img {
  max-height: 60px;
}

/* Spacing */

.no-space {
  margin: 0;
}

/*Blog*/

.post-info .post-author {
  display: none;
}

/* Top Right Menu */
.top-right-social {
  display: inline;
  float: right;
}

@media screen and (max-width: 600px) {
  .header-top .col-custom:nth-child(2) {
    display: block;
    width: 96%;
    text-align: center;
  }
  .top-right-social {
    display: block;
    float: none;
    margin-top: -10px;
    margin-bottom: 8px;
  }
}

/* Woocommerce Page */
.woocommerce .u-columns .u-column1,
.woocommerce .u-columns .u-column2 {
  margin-left: 0 !important;
}
.woocommerce-checkout #payment ul.payment_methods li img {
  width: 32px;
}
.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
  float: none !important;
  width: 100% !important;
}
.add_to_cart_inline {
  display: inline-block !important;
  border: none !important;
  padding: none !important;
}
.add_to_cart_inline .add_to_cart_button {
  background: #8d0e1a !important;
  color: #fff !important;
}
.add_to_cart_inline .add_to_cart_button:hover {
  background: #f50019 !important;
}
.add_to_cart_inline .subscription-details,
.add_to_cart_inline .woocommerce-Price-amount,
.add_to_cart_inline a.added_to_cart {
  display: none !important;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background: #8d0e1a !important;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background: #f50019 !important;
}

.add-to-cart-inline-box {
  overflow: hidden;
  clear: both;
}
.add-to-cart-inline-box div {
  border: 4px solid #ccc;
  padding: 12px;
  width: 300px;
  display: inline-block;
}
.add-to-cart-inline-box div p {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.add-to-cart-inline-box div:first-child {
  margin-right: 10px;
}
@media only screen and (max-width: 805px) {
  .add-to-cart-inline-box div {
    display: block;
  }
  .add-to-cart-inline-box div {
    margin-left: auto;
    margin-right: auto;
  }
  .add-to-cart-inline-box div:first-child {
    margin-right: auto;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 410px) {
  .add-to-cart-inline-box div {
    width: 85%;
  }
}

.feature-add-to-cart {
  background: none !important;
  border: none !important;
}

#payment p.wc-terms-and-conditions {
  display: none;
}

.w3eden .media-body span {
  width: 70px;
  height: 11px;
  display: inline-block;
  overflow: hidden;
}

.checkout_annual_subcription {
  text-align: center;
}
.checkout_annual_subcription .add_to_cart_inline {
  padding: 0;
  margin: -10px 0 20px;
}

.header .col-custom {
  width: 20%;
}
.header .col-custom:nth-child(2) {
  width: 75.16%;
}

@media screen and (min-width: 1025px) {
  .main-menu > ul > li > a {
    padding: 15px 10px;
  }
}
@media screen and (max-width: 1065px) {
  .header .col-custom {
    width: 18%;
  }
  .header .col-custom:nth-child(2) {
    width: 77.16%;
  }
}

table.affroy_signup_form {
  background: none;
  width: 100%;
}
.affroy_signup_form input,
.wafp_loginform input {
  width: 100% !important;
}
table.affroy_signup_form tr td:first-child {
  float: left;
  display: block;
}
table.affroy_signup_form tr td {
  display: block;
}

#wafp_loginform {
  border: 1px solid #d3ced2;
  padding: 20px;
  margin: 2em 0;
  text-align: left;
  border-radius: 5px;
}
#wafp_loginform label {
  width: 100%;
}

.list-style-none ul {
  list-style: none;
}

.wpdm-download-link {
  color: #fff !important;
  text-decoration: none;
  border-radius: 4px !important;
  background: #cf000e !important;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
}
.wpdm-download-link:hover {
  background: #f50019 !important;
  text-decoration: none !important;
  color: #fff !important;
}

.scroll-bar .scroll-logo-wrapper {
  width: 18%;
}
.scroll-bar .scroll-nav-right {
  width: 73%;
}
@media only screen and (min-width: 1024px) and (max-width: 1110px) {
  .scroll-bar .scroll-logo-wrapper {
    width: 16%;
  }
  .scroll-bar .scroll-nav-right {
    width: 79.16%;
  }
}
@media screen and (min-width: 1025px) {
  .main-menu > ul > li > a {
    padding: 15px 7px;
  }
}

#my-account-menu .myaccount-menu {
  margin: 0px 0 30px !important;
}
#my-account-menu .user-profile .user-image,
#my-account-menu .user-profile .user-info .username {
  display: none;
}
#my-account-menu .myaccount-menu:after {
  padding-bottom: 10px !important;
}
#my-account-menu .myaccount-menu {
  margin-bottom: 0px !important;
}

.co-pricing-box-container {
  clear: both;
  padding: 10px 0;
  text-align: center;
}
.co-pricing-box {
  position: relative;
  margin: 0 30px 10px 0;
  cursor: pointer;
  border: 1px solid #d6d5d5;
  display: inline-block;
  width: 250px;
  text-align: center;
  padding: 30px 10px;
  border-radius: 5px;
}
.co-pricing-box:hover {
  background: #f1f1f1;
}
.co-pricing-box p,
.co-pricing-box h3 {
  margin: 5px 0;
}
@media screen and (max-width: 705px) {
  .co-pricing-box {
    margin-bottom: 45px;
    margin-top: 10px;
  }
}

.price-amount-text {
  font-size: 25px;
  font-weight: bold;
}
.promo-circle {
  border-radius: 50%;
  background: #003e6e;
  position: absolute;
  top: -35px;
  right: -25px;
  padding: 10px;
  color: #fff;
  width: 50px;
  height: 50px;
  padding-top: 15px;
}
.co-highlighted {
  background: rgba(141, 14, 26, 1);
}
.co-highlighted:hover {
  background: rgba(131, 2, 14, 1);
}
.co-highlighted p,
.co-highlighted h3 {
  color: #fff;
}
.per-month-text {
  font-size: 12px;
}

#my-account-menu.layout-simple .myaccount-menu li {
  background: none !important;
}

/***CLIENT HOME***/

.client-home a div {
  border-radius: 10px;
  background: #003e6e;
  padding: 40px !important;
}
.client-home a div:hover {
  background: #8d0e1a;
}
.client-home a div h4 {
  color: #fff;
}
.client-home a div h4:hover {
  text-decoration: none;
}
.compliance-download .accordion-heading {
  background: #003e6e;
  color: #fff;
  font-size: 18px;
  padding: 20px !important;
}
.compliance-download .accordion-heading:hover {
  background: #8d0e1a;
}
.compliance-download .accordion-heading .icon {
  color: #fff;
}
.compliance-download .accordion-content {
  font-size: 18px;
  padding: 30px 10px !important;
}

/**new***/
.client-home-container {
  background: #003e6e;
}
.client-home-container > h1 {
  color: #fff;
  font-size: 3.5em;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 0;
  padding: 25px 0 10px;
}
.client-home-boxes {
  background: #003e6e;
  margin-left: 0;
  margin-right: 0;
}
.client-home-boxes li {
  list-style: none;
  clear: both;
  overflow: hidden;
  text-align: center;
  /**border-bottom: 8px solid #a2a1a6;**/
  border-top: 8px solid #a2a1a6;
  margin-bottom: 0px;
}
.client-home-boxes li a {
  display: block;
  overflow: hidden;
  webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.client-home-boxes li a:hover {
  background: #8d0e1a;
}
.client-home-boxes li img {
  float: left;
  width: 300px;
  min-height: 220px;
  border: none;
  padding: 0;
  border-radius: 0;
  margin-right: 10px;
}

.client-home-boxes li a,
.client-home-boxes li a h1,.client-home-boxes li h1  {
  color: #fff;
  text-decoration: none;
}
.client-home-boxes li a h1,.client-home-boxes li h1 {
  font-size: 2.8em;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 0;
  margin-top: 1em;
}
.client-home-boxes li a p {
  font-size: 1.8em;
  margin-top: 5px;
}
@media only screen and (max-width: 900px) {
  .client-home-boxes li a {
    padding: 10px;
    display: block;
  }
  .client-home-boxes li img {
    float: none;
    margin-right: 0;
  }
  .client-home-boxes li a h1 {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 600px) {
  .client-home-container > h1 {
    font-size: 2em;
  }
  .client-home-boxes li a h1,.client-home-boxes li h1  {
    font-size: 1.5em;
  }
  .client-home-boxes li a p {
    font-size: 1em;
  }
}

 .primary-compliance-contact{font-size:1.5em;color:#fff;padding: 20px 0;margin: 0;}

/***ADDITIONAL RESOURCES FOR GRID***/
@media only screen and (min-width: 600px) {
  .additional-resources-list {
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
  }
}
.additional-resources-list li {
  display: inline-block;
  vertical-align: middle;
  width: 24%;
}
.additional-resources-list li a {
  display: block;
  background: #003e6e;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  font-size: 18px;
  padding: 30px;
  height: 100px;
  margin: 10px auto;
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.additional-resources-list li a:hover {
  text-decoration: none;
  background: #8d0e1a;
}
@media only screen and (max-width: 767px) {
  .additional-resources-list li a {
    width: 48%;
  }
}
@media only screen and (max-width: 600px) {
  .additional-resources-list li {
    float: none;
  }
  .additional-resources-list li {
    width: 45%;
  }
}

@media only screen and (max-width: 479px) {
  .additional-resources-list li {
    width: 100%;
  }
}

/***ADDITIONAL RESOURCES LIST***/

.additional-resources-list-simple {
  max-width: 600px;
  margin: 0 auto;
  background-color: #003e6e;
}
.additional-resources-list-simple li {
  list-style: none;
  background-color: #003e6e;
  background-repeat: no-repeat;
}
.additional-resources-list-simple li:hover {
  background-color: #8d0e1a;
}
.additional-resources-list-simple li a {
  color: #fff;
  text-align: center;
  display: block;
  text-decoration: none;
  background-repeat: no-repeat;
  background-size: 150px 150px;
  font-size: 1.5em;
  padding-left: 150px;
  font-weight: bold;
  border-bottom: 8px solid #a2a1a6;
  border-top: 8px solid #a2a1a6;
  height: 90px;
  padding-top: 60px;
  margin-bottom: 5px;
}

.resources-list li {
  list-style: none;
  font-size: 18px;
  border: 1px solid #ccc;
  border-bottom: none;
  margin: 0;
  padding: 0 15px;
  overflow: hidden;
}
.resources-list li:first-child {
  border-radius: 3px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.resources-list li:last-child {
  border-bottom: 1px solid #ccc;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.resources-list li p {
  padding: 15px;
}
.resources-list li p:first-child {
  float: left;
}
.resources-list li p:last-child {
  float: right;
  margin-top: 0;
  border-left: 1px solid #ccc;
  padding-left: 20px;
}
.resources-list li .button {
  background: #003e6e;
  border: 2px solid #003e6e;
  min-width: 80px;
  text-align: center;
  border-radius: 5px;
}
.resources-list li .button:hover {
  background: #8d0e1a;
  border: 2px solid#8d0e1a;
}
@media only screen and (max-width: 820px) {
  .resources-list li p:last-child {
    border-left: none;
  }
  .resources-list li {
    padding: 15px;
  }
  .resources-list li p {
    padding: 0;
  }
}
@media only screen and (max-width: 600px) {
  .resources-list li p:first-child,
  .resources-list li p:last-child {
    float: none;
    text-align: center;
  }
}

/**Client Page**/

#menu-client-menu li {
  width: 24%;
}
#menu-client-menu li a {
  background: #003e6e;
  color: #fff;
  padding: 15px;
  margin: 10px;
  border-radius: 5px;
  width: 90%;
}
#menu-client-menu li a:hover {
  text-decoration: none;
  background: #8d0e1a;
}
#menu-client-menu li.current-menu-item a {
  background: #8d0e1a;
}
#menu-client-menu li.current-menu-item a:hover {
  background: #003e6e;
}
@media only screen and (max-width: 500px) {
  #menu-client-menu li {
    width: 100%;
  }
}

.resources-back-link {
  padding: 0 15px;
}

/*** Compliance Page ***/
.compliance-header-text {
  font-size: 1.3em;
}

/***REMOVE WHEN APPROVE/DONE WITH CLIENT PAGES***/
/**
.woocommerce-edit-account #menu-client-menu {
  display: none;
}
.admin-bar #menu-client-menu {
  display: block !important;
}
/***END REMOVE WHEN APPROVE/DONE WITH CLIENT PAGES***/


/*** Client Account Page ***/
.client-account-container{
  background: #003e6e;
  padding:30px 0 30px;
  
}
.client-account-container ul{
  margin-left:0;
}
.client-account-container h1,.client-account-container a{
  color:#fff;
}
.client-account-container a{
  margin-left:15px;
}
.client-account-container a:hover{
  color:#8d0e1a;
}
.client-account-container li{
  color:#fff;
  list-style:none;
  font-size: 1.5em;
  border-top: 8px solid #a2a1a6;
  padding: 20px 0;
}
.client-account-container li:last-child{
  border-bottom: 8px solid #a2a1a6;
}
.client-account-container li span{
  display:inline-block;
  width: 48%;
  text-align:center;
}
/* #my-account-menu-tab{
  display: none;
} */


@media screen and (min-width: 1025px){
.main-menu > ul > li > a {
    font-size: 1em;}
}


.myaccount-menu li .fa-money{margin-right: 10px;}
@media screen and (max-width: 768px){
  .myaccount-menu li .fa-money{display:none;}
}


/*** Hide Affiliate Royal link on account page ***/
/**.myaccount-menu li:last-child {display:none;}***/


/*** Member My Account link***/
.co-active-member-my-account-link{display:none !important;}
.gold-active-member .co-default-my-account-link{display:none;}
.gold-active-member .co-active-member-my-account-link{display:inline-block !important;}

.woocommerce-billing-fields > h3 {
    display: none;
}

/*
 *
 * END OF
 * STNDRD THEME 2.0
 * CUSTOMIZABLE CSS
 *
 */
